Search Equipment

Matched Equipment

Available Now
PSA-3000_PowerSync Analyzer Chassis with Controller PSA-3202_S/N:32021127_PowerSync Analyzer Test Card for 802.at/802.3bt, 2-Port PSA-CT2P_PSE Conformance Test Suite for 2-Pair for 1xPSA Controller PSA-CT4P_PSE Conformance Test Suite for 4-Pair for 1xPSA Controller PSA-CT2P&PSA-CT4P金鑰參考下方資料夾路徑(Driver、校驗證書、SOP): Link
#PSA-3000 #PowerSync #8F #BAHW
Available Now
N9918A FieldFox 手持式微波分析儀,26.5 GHz -------------------------------- N9918A 配件清單 - N9918A主機 x 1 - 85521A Calibration kit x 1 (產編:A16510080000133) - Adapter x 1 - 電源線 x 1 - 工作包 x 1 - 60cm RF cables(綠線) x 2 - 30cm RF cables(橘線) x 3 - RF Adapter SMA(F) x 2 - RF Adapter SMA(M) x 2 ------------------------------------------------ 設備歸還請找Annie Chiu清點配件後,由Annie歸還 如要更改借用日期請找管理者
#N9918A #microwave #microwave analyzer #15F #ISHW
請洽 Summer Wang(#2177)
XenaBay 4U chassis with 12 modular slots and management unit controller. 含Odin-10G-5S-6PCU乙太網測試模組 S/N:842138 1st Card:10GE 6 port test module (RJ45) for testing NRZ speeds: 100M/1G/2.5G/5G/10G. Val-SW:The Xena Stateless Packet Generator Analyzer package for RFC2544, RFC2889, RFC 3918, Y.1564 and scripting capability. It includes XenaManager,XenaCLI, XenaRESTapi, Xena2544, Xena1564,Xena2889 and Xena3918. Val-WA:Xena provides 36 months enrollment in the software warranty program with all Valkyrie test modules, bay chassis, or compact chassis products. This includes access to all software updates, and all hardware is warranted against defects
#Xena #4U #乙太網路 #6F #BAHW
1 ... 5 6 7 ... 9

儀器借用規則

1. 儀器借用請務必至網頁Booking或掃 QR Code,落實使用者登記,如當下忘記帶手機回到位置後請立即 Booking 2. 使用完的儀器請歸還放回架上,若要轉交給下一位使用者,請確認 Return 是否成功 3. 每週五下午5:00助理會找各位使用者清點手上的儀器,謝謝